.itemgrid .item{float:left;padding-left:1%;padding-right:1%;}
.itemgrid-1col .item{width:98%;}
.itemgrid-2col .item{width:48%;}
.itemgrid-2col .item:nth-child(2n+1){clear:left;}
.itemgrid-3col .item{width:31.3333%;}
.itemgrid-3col .item:nth-child(3n+1){clear:left;}
.itemgrid-4col .item{width:23%;}
.itemgrid-4col .item:nth-child(4n+1){clear:left;}
.itemgrid-4col .item.dop{width:48%;}
.itemgrid-5col .item{width:18%;}
.itemgrid-5col .item:nth-child(5n+1){clear:left;}
.itemgrid-6col .item{width:14.6666%;}
.itemgrid-6col .item:nth-child(6n+1){clear:left;}
.itemgrid-7col .item{width:12.2857%;}
.itemgrid-7col .item:nth-child(7n+1){clear:left;}
.itemgrid-8col .item{width:10.5%;}
.itemgrid-8col .item:nth-child(8n+1){clear:left;}